__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW45001_APDATA_UGBUPD-6290.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE CI_PORTAL_ZONE SET OWNER_FLG = 'CM' WHERE PORTAL_CD = 'CI_DASHBOARD' AND ZONE_CD = 'CI_TODO'
/